uuid:
  -
    value: ec2006f0-1050-4c97-a441-d8c614bade7e
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-29T10:22:14+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '87'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>Rock and mountain climbing, hiking, biking, canyoning, skiing, rafting, riding… Whatever your sport, you’ll relish it in Greece</h2>\r\n\r\n<p>It’s not just the untouched and unspoilt landscapes of Greece, the national parks, the dramatic gorges, the alpine&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/lakes-and-rivers\">lakes</a>&nbsp;and meadows, rushing rivers, virgin peaks, lush forests and huge vertical cliffs that resemble sculptures. It’s also the unique climate that makes Greek an ideal destination for mountain sports.&nbsp;<a href=\"https://www.discovergreece.com/en/by-season\">Every season has its own charm</a>.</p>\r\n\r\n<p>From spring through summer, autumn and winter the landscape literally transforms itself, ensuring that you will see something new, no matter how many times you visit. Landscapes of unparalleled natural beauty will accommodate whatever activity you love to do on the mountain: climbing, hiking, biking, canyoning, skiing…</p>\r\n\r\n<p>Gather your friends and gear, maps, a reliable GPS and set off on an unforgettable holiday adventure.</p>\r\n"
    format: basic_html
    processed: "<h2>Rock and mountain climbing, hiking, biking, canyoning, skiing, rafting, riding… Whatever your sport, you’ll relish it in Greece</h2>\n\n<p>It’s not just the untouched and unspoilt landscapes of Greece, the national parks, the dramatic gorges, the alpine\_<a href=\"https://www.discovergreece.com/en/mainland/lakes-and-rivers\">lakes</a>\_and meadows, rushing rivers, virgin peaks, lush forests and huge vertical cliffs that resemble sculptures. It’s also the unique climate that makes Greek an ideal destination for mountain sports.\_<a href=\"https://www.discovergreece.com/en/by-season\">Every season has its own charm</a>.</p>\n\n<p>From spring through summer, autumn and winter the landscape literally transforms itself, ensuring that you will see something new, no matter how many times you visit. Landscapes of unparalleled natural beauty will accommodate whatever activity you love to do on the mountain: climbing, hiking, biking, canyoning, skiing…</p>\n\n<p>Gather your friends and gear, maps, a reliable GPS and set off on an unforgettable holiday adventure.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
